#popup {
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.7);
  display: none;
}

#popup.show {
  display: block;
}

#popup-content {
  margin-left: 10%;
  margin-top: 50vw;
  width: 80%;
  position: relative;
}

#popup-bg {
  width: 80vw;
}

#popup-bg:hover {
  cursor: pointer;
}

#popup-button {
  position: absolute;
  text-align: center;
  top: 68%;
}

#popup-button img{
  width: 60%;
}

@media (min-width: 992px) {

  #popup-content {
    margin: 10% auto;
    padding: 20px;
    width: 30%;
  }

  #popup-bg {
    width: 100%;
  }
}